.base-color,
.base-color > h1,
.base-color > h2,
.base-color > h3,
.base-color > h4,
.base-color > h5,
.base-color a > h1,
.base-color a > h2,
.base-color a > h3,
.base-color a > h4,
.base-color a > h5,
.base-color a,
.base-color button,
.base-color > a,
.base-color > button,
.base-color,
a.base-color,
button.base-color {
  background-color: #FFFFFF;
  border-color: #e6e6e6;
  color: #000000;
}
.base-color-text,
.base-color-text,
.base-color-text > h1,
.base-color-text > h2,
.base-color-text > h3,
.base-color-text > h4,
.base-color-text > h5,
.base-color-text a > h1,
.base-color-text a > h2,
.base-color-text a > h3,
.base-color-text a > h4,
.base-color-text a > h5,
.base-color-text > a,
.base-color-text > button,
a.base-color-text,
button.base-color-text {
  color: #FFFFFF;
}
.base-color-border,
.base-color-border,
.base-color-border > h1,
.base-color-border > h2,
.base-color-border > h3,
.base-color-border > h4,
.base-color-border > h5,
.base-color-border a > h1,
.base-color-border a > h2,
.base-color-border a > h3,
.base-color-border a > h4,
.base-color-border a > h5,
.base-color-border > a,
.base-color-border > button,
a.base-color-border,
button.base-color-border {
  border-color: #FFFFFF !important;
}
.base-color-text-border,
.base-color-text-border,
.base-color-text-border > h1,
.base-color-text-border > h2,
.base-color-text-border > h3,
.base-color-text-border > h4,
.base-color-text-border > h5,
.base-color-text-border a > h1,
.base-color-text-border a > h2,
.base-color-text-border a > h3,
.base-color-text-border a > h4,
.base-color-text-border a > h5,
.base-color-text-border > a,
.base-color-text-border > button,
a.base-color-text-border,
button.base-color-text-border,
li > a.base-color-text-border {
  color: #FFFFFF;
  border-color: #FFFFFF;
}
.base-color > .active > a,
.main-color > .active > button,
.base-color > a.active,
.base-color > a:hover,
.base-color > a:focus,
.base-color > button:hover,
.base-color > button:focus,
.active > a.base-color,
.active > button.base-color,
a.base-color.active,
a.base-color:hover,
a.base-color:focus,
button.base-color.active,
button.base-color:hover,
button.base-color:focus,
.base-color-text > a:hover,
.base-color-text > a:focus,
.base-color-text > button:hover,
.base-color-text > button:focus,
.base-color-text-border > a:hover,
.base-color-text-border > a:focus,
.base-color-text-border > button:hover,
.base-color-text-border > button:focus,
.base-color-border > a:hover,
.base-color-border > a:focus,
.base-color-border > button:hover,
.base-color-border > button:focus,
a.base-color-text:hover,
a.base-color-text:focus,
a.base-color-border:hover,
a.base-color-border:focus,
a.base-color-text-border:hover,
a.base-color-text-border:focus,
button.base-color-text:hover,
button.base-color-text :focus,
button.base-color-border:hover,
button.base-color-border:focus,
button.base-color-text-border:hover,
button.base-color-text-border:focus,
li > a.base-color-text-border:hover,
li > a.base-color-text-border:focus {
  background-color: #e6e6e6;
  border-color: #e6e6e6;
  color: #000000;
}
.base-color-text > a.active,
.base-color-text > button.active,
.base-color-text-border > a.active,
.base-color-text-border > button.active,
.base-color-border > a.active,
.base-color-border> button.active,
a.base-color-text.active,
a.base-color-text-border.active,
a.base-color-border.active,
button.base-color-text.active,
button.base-color-text-border.active,
button.base-color-border.active,
li > a.base-color-text-border.active {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #000000;
}
.main-color,
.main-color > h1,
.main-color > h2,
.main-color > h3,
.main-color > h4,
.main-color > h5,
.main-color a > h1,
.main-color a > h2,
.main-color a > h3,
.main-color a > h4,
.main-color a > h5,
.main-color > a,
.main-color > button,
.main-color,
a.main-color,
button.main-color {
  background-color: #A48B4B;
  border-color: #baa368;
  color: #ffffff;
}
.main-color-text,
.main-color-text > h1,
.main-color-text > h2,
.main-color-text > h3,
.main-color-text > h4,
.main-color-text > h5,
.main-color-text a > h1,
.main-color-text a > h2,
.main-color-text a > h3,
.main-color-text a > h4,
.main-color-text a > h5,
.main-color-text > a,
.main-color-text > button,
a.main-color-text,
button.main-color-text {
  color: #A48B4B;
}
.main-color-border,
.main-color-border > h1,
.main-color-border > h2,
.main-color-border > h3,
.main-color-border > h4,
.main-color-border > h5,
.main-color-border a > h1,
.main-color-border a > h2,
.main-color-border a > h3,
.main-color-border a > h4,
.main-color-border a > h5,
.main-color-border > a,
.main-color-border > button,
a.main-color-border,
button.main-color-border {
  border-color: #A48B4B !important;
}
.main-color-text-border,
.main-color-text-border > h1,
.main-color-text-border > h2,
.main-color-text-border > h3,
.main-color-text-border > h4,
.main-color-text-border > h5,
.main-color-text-border a > h1,
.main-color-text-border a > h2,
.main-color-text-border a > h3,
.main-color-text-border a > h4,
.main-color-text-border a > h5,
.main-color-text-border > a,
.main-color-text-border > button,
a.main-color-text-border,
button.main-color-text-border,
li > a.main-color-text-border {
  color: #A48B4B;
  border-color: #A48B4B;
}
.main-color > .active > a,
.main-color > .active > button,
.main-color > a.active,
.main-color > a:hover,
.main-color > a:focus,
.main-color > button:hover,
.main-color > button:focus,
.active > a.main-color,
.active > button.main-color,
a.main-color.active,
a.main-color:hover,
a.main-color:focus,
button.main-color.active,
button.main-color:hover,
button.main-color:focus,
.main-color-text > a:hover,
.main-color-text > a:focus,
.main-color-text > button:hover,
.main-color-text > button:focus,
.main-color-border > a:hover,
.main-color-border > a:focus,
.main-color-border > button:hover,
.main-color-border > button:focus,
.main-color-text-border > a:hover,
.main-color-text-border > a:focus,
.main-color-text-border > button:hover,
.main-color-text-border > button:focus,
a.main-color-text:hover,
a.main-color-text:focus,
a.main-color-text-border:hover,
a.main-color-text-border:focus,
a.main-color-border:hover,
a.main-color-border:focus,
button.main-color-text:hover,
button.main-color-text:focus,
button.main-color-border:hover,
button.main-color-border:focus,
button.main-color-text-border:hover,
button.main-color-text-border:focus,
li > a.main-color-text-border:hover,
li > a.main-color-text-border:focus {
  background-color: #baa368;
  border-color: #baa368;
  color: #ffffff;
}
.main-color-text > a.active,
.main-color-text > button.active,
.main-color-text-border > a.active,
.main-color-text-border > button.active,
.main-color-border > a.active,
.main-color-border > button.active,
a.main-color-text.active,
a.main-color-text-border.active,
a.main-color-border.active,
button.main-color-text.active,
button.main-color-text-border.active,
button.main-color-border.active,
li > a.main-color-text-border.active {
  background-color: #A48B4B;
  border-color: #A48B4B;
  color: #ffffff;
}
.sub-color,
.sub-color > h1,
.sub-color > h2,
.sub-color > h3,
.sub-color > h4,
.sub-color > h5,
.sub-color a > h1,
.sub-color a > h2,
.sub-color a > h3,
.sub-color a > h4,
.sub-color a > h5,
.sub-color > a,
.sub-color > button,
.sub-color,
a.sub-color,
button.sub-color {
  background-color: #E0D4AF;
  border-color: #d9ca9d;
  color: #000000;
}
.sub-color-text,
.sub-color-text,
.sub-color-text > h1,
.sub-color-text > h2,
.sub-color-text > h3,
.sub-color-text > h4,
.sub-color-text > h5,
.sub-color-text a > h1,
.sub-color-text a > h2,
.sub-color-text a > h3,
.sub-color-text a > h4,
.sub-color-text a > h5,
.sub-color-text > a,
.sub-color-text > button,
a.sub-color-text,
button.sub-color-text {
  color: #E0D4AF;
}
.sub-color-border,
.sub-color-border,
.sub-color-border > h1,
.sub-color-border > h2,
.sub-color-border > h3,
.sub-color-border > h4,
.sub-color-border > h5,
.sub-color-border a > h1,
.sub-color-border a > h2,
.sub-color-border a > h3,
.sub-color-border a > h4,
.sub-color-border a > h5,
.sub-color-border > a,
.sub-color-border > button,
a.sub-color-border,
button.sub-color-border {
  border-color: #E0D4AF !important;
}
.sub-color-text-border,
.sub-color-text-border,
.sub-color-text-border > h1,
.sub-color-text-border > h2,
.sub-color-text-border > h3,
.sub-color-text-border > h4,
.sub-color-text-border > h5,
.sub-color-text-border a > h1,
.sub-color-text-border a > h2,
.sub-color-text-border a > h3,
.sub-color-text-border a > h4,
.sub-color-text-border a > h5,
.sub-color-text-border > a,
.sub-color-text-border > button,
a.sub-color-text-border,
button.sub-color-text-border,
li > a.sub-color-text-border {
  color: #E0D4AF;
  border-color: #E0D4AF;
}
.sub-color > .active > a,
.sub-color > .active > button,
.sub-color > a.active,
.sub-color > a:hover,
.sub-color > a:focus,
.sub-color > button:hover,
.sub-color > button:focus,
.active > a.sub-color,
.active > button.sub-color,
a.sub-color.active,
a.sub-color:hover,
a.sub-color:focus,
button.sub-color.active,
button.sub-color:hover,
button.sub-color:focus,
.sub-color-text > a:hover,
.sub-color-text > a:focus,
.sub-color-text > button:hover,
.sub-color-text > button:focus,
.sub-color-text-border > a:hover,
.sub-color-text-border > a:focus,
.sub-color-text-border > button:hover,
.sub-color-text-border > button:focus,
.sub-color-border > a:hover,
.sub-color-border > a:focus,
.sub-color-border > button:hover,
.sub-color-border > button:focus,
a.sub-color-text:hover,
a.sub-color-text:focus,
a.sub-color-border:hover,
a.sub-color-border:focus,
a.sub-color-text-border:hover,
a.sub-color-text-border:focus,
button.sub-color-text:hover,
button.sub-color-text :focus,
button.sub-color-border:hover,
button.sub-color-border:focus,
button.sub-color-text-border:hover,
button.sub-color-text-border:focus,
li > a.sub-color-text-border:hover,
li > a.sub-color-text-border:focus {
  background-color: #d2c08a;
  border-color: #d2c08a;
  color: #000000;
}
.sub-color-text > a.active,
.sub-color-text > button.active,
.sub-color-text-border > a.active,
.sub-color-text-border > button.active,
.sub-color-border > a.active,
.sub-color-border> button.active,
a.sub-color-text.active,
a.sub-color-text-border.active,
a.sub-color-border.active,
button.sub-color-text.active,
button.sub-color-text-border.active,
button.sub-color-border.active,
li > a.sub-color-text-border.active {
  background-color: #E0D4AF;
  border-color: #E0D4AF;
  color: #000000;
}
.sub-color2,
.sub-color2 > h1,
.sub-color2 > h2,
.sub-color2 > h3,
.sub-color2 > h4,
.sub-color2 > h5,
.sub-color2 a > h1,
.sub-color2 a > h2,
.sub-color2 a > h3,
.sub-color2 a > h4,
.sub-color2 a > h5,
.sub-color2 > a,
.sub-color2 > button,
.sub-color2,
a.sub-color2,
button.sub-color2 {
  background-color: #F2EAD9;
  border-color: #ece0c6;
  color: #000000;
}
.sub-color2-text,
.sub-color2-text,
.sub-color2-text > h1,
.sub-color2-text > h2,
.sub-color2-text > h3,
.sub-color2-text > h4,
.sub-color2-text > h5,
.sub-color2-text a > h1,
.sub-color2-text a > h2,
.sub-color2-text a > h3,
.sub-color2-text a > h4,
.sub-color2-text a > h5,
.sub-color2-text > a,
.sub-color2-text > button,
a.sub-color2-text,
button.sub-color2-text {
  color: #F2EAD9;
}
.sub-color2-border,
.sub-color2-border,
.sub-color2-border > h1,
.sub-color2-border > h2,
.sub-color2-border > h3,
.sub-color2-border > h4,
.sub-color2-border > h5,
.sub-color2-border a > h1,
.sub-color2-border a > h2,
.sub-color2-border a > h3,
.sub-color2-border a > h4,
.sub-color2-border a > h5,
.sub-color2-border > a,
.sub-color2-border > button,
a.sub-color2-border,
button.sub-color2-border {
  border-color: #F2EAD9 !important;
}
.sub-color2-text-border,
.sub-color2-text-border,
.sub-color2-text-border > h1,
.sub-color2-text-border > h2,
.sub-color2-text-border > h3,
.sub-color2-text-border > h4,
.sub-color2-text-border > h5,
.sub-color2-text-border a > h1,
.sub-color2-text-border a > h2,
.sub-color2-text-border a > h3,
.sub-color2-text-border a > h4,
.sub-color2-text-border a > h5,
.sub-color2-text-border > a,
.sub-color2-text-border > button,
a.sub-color2-text-border,
button.sub-color2-text-border,
li > a.sub-color2-text-border {
  color: #F2EAD9;
  border-color: #F2EAD9;
}
.sub-color2 > .active > a,
.sub-color2 > .active > button,
.sub-color2 > a.active,
.sub-color2 > a:hover,
.sub-color2 > a:focus,
.sub-color2 > button:hover,
.sub-color2 > button:focus,
.active > a.sub-color2,
.active > button.sub-color2,
a.sub-color2.active,
a.sub-color2:hover,
a.sub-color2:focus,
button.sub-color2.active,
button.sub-color2:hover,
button.sub-color2:focus,
.sub-color2-text > a:hover,
.sub-color2-text > a:focus,
.sub-color2-text > button:hover,
.sub-color2-text > button:focus,
.sub-color2-text-border > a:hover,
.sub-color2-text-border > a:focus,
.sub-color2-text-border > button:hover,
.sub-color2-text-border > button:focus,
.sub-color2-border > a:hover,
.sub-color2-border > a:focus,
.sub-color2-border > button:hover,
.sub-color2-border > button:focus,
a.sub-color2-text:hover,
a.sub-color2-text:focus,
a.sub-color2-border:hover,
a.sub-color2-border:focus,
a.sub-color2-text-border:hover,
a.sub-color2-text-border:focus,
button.sub-color2-text:hover,
button.sub-color2-text :focus,
button.sub-color2-border:hover,
button.sub-color2-border:focus,
button.sub-color2-text-border:hover,
button.sub-color2-text-border:focus,
li > a.sub-color2-text-border:hover,
li > a.sub-color2-text-border:focus {
  background-color: #e5d5b3;
  border-color: #e5d5b3;
  color: #000000;
}
.sub-color2-text > a.active,
.sub-color2-text > button.active,
.sub-color2-text-border > a.active,
.sub-color2-text-border > button.active,
.sub-color2-border > a.active,
.sub-color2-border> button.active,
a.sub-color2-text.active,
a.sub-color2-text-border.active,
a.sub-color2-border.active,
button.sub-color2-text.active,
button.sub-color2-text-border.active,
button.sub-color2-border.active,
li > a.sub-color2-text-border.active {
  background-color: #F2EAD9;
  border-color: #F2EAD9;
  color: #000000;
}
.key-color,
.key-color > h1,
.key-color > h2,
.key-color > h3,
.key-color > h4,
.key-color > h5,
.key-color a > h1,
.key-color a > h2,
.key-color a > h3,
.key-color a > h4,
.key-color a > h5,
.key-color > a,
.key-color > button,
.key-color,
a.key-color,
button.key-color {
  background-color: #CE4128;
  border-color: #d85037;
  color: #ffffff;
}
.key-color-text,
.key-color-text,
.key-color-text > h1,
.key-color-text > h2,
.key-color-text > h3,
.key-color-text > h4,
.key-color-text > h5,
.key-color-text a > h1,
.key-color-text a > h2,
.key-color-text a > h3,
.key-color-text a > h4,
.key-color-text a > h5,
.key-color-text > a,
.key-color-text > button,
a.key-color-text,
button.key-color-text {
  color: #CE4128;
}
.key-color-border,
.key-color-border,
.key-color-border > h1,
.key-color-border > h2,
.key-color-border > h3,
.key-color-border > h4,
.key-color-border > h5,
.key-color-border a > h1,
.key-color-border a > h2,
.key-color-border a > h3,
.key-color-border a > h4,
.key-color-border a > h5,
.key-color-border > a,
.key-color-border > button,
a.key-color-border,
button.key-color-border {
  border-color: #CE4128 !important;
}
.key-color-text-borde,
.key-color-text-border,
.key-color-text-border > h1,
.key-color-text-border > h2,
.key-color-text-border > h3,
.key-color-text-border > h4,
.key-color-text-border > h5,
.key-color-text-border a > h1,
.key-color-text-border a > h2,
.key-color-text-border a > h3,
.key-color-text-border a > h4,
.key-color-text-border a > h5,
.key-color-text-border > a,
.key-color-text-border > button,
a.key-color-text-border,
button.key-color-text-border,
li > a.key-color-text-border {
  color: #CE4128;
  border-color: #CE4128;
}
.key-color > .active > a,
.key-color > a.active,
.key-color > a:hover,
.key-color > a:focus,
.key-color > button:hover,
.key-color > button:focus,
.active > a.key-color,
.active > button.key-color,
a.key-color.active,
a.key-color:hover,
a.key-color:focus,
button.key-color.active,
button.key-color:hover,
button.key-color:focus,
.key-color-text > a:hover,
.key-color-text > a:focus,
.key-color-text > button:hover,
.key-color-text > button:focus,
.key-color-text-border > a:hover,
.key-color-text-border > a:focus,
.key-color-text-border > button:hover,
.key-color-text-border > button:focus,
.key-color-border > a:hover,
.key-color-border > a:focus,
.key-color-border > button:hover,
.key-color-border > button:focus,
a.key-color-text:hover,
a.key-color-text:focus,
a.key-color-border:hover,
a.key-color-border:focus,
a.key-color-text-border:hover,
a.key-color-text-border:focus,
button.key-color-text:hover,
button.key-color-text :focus,
button.key-color-border:hover,
button.key-color-border:focus,
button.key-color-text-border:hover,
button.key-color-text-border:focus,
li > a.key-color-text-border:hover,
li > a.key-color-text-border:focus {
  background-color: #dc624d;
  border-color: #dc624d;
  color: #ffffff;
}
.active-color.active,
.active-color.active:hover,
.active-color.active:focus,
.active-color .active,
.active-color .active:hover,
.active-color .active:focus,
a.active-color.active,
a.active-color.active:hover,
a.active-color.active:focus,
button.active-color.active,
button.active-color.active:hover,
button.active-color.active:focus {
  background-color: #A48B4B;
  border-color: #b29857;
  color: #ffffff;
}
.btn-color,
.btn-color > a,
.btn-color > button,
.btn-color > .active > a,
.btn-color > .active > button,
.btn-color > a.active,
.btn-color-text > .active > a,
.btn-color-text > .active > button,
.btn-color-text > a.active,
.btn-color-text-border > .active > a,
.btn-color-text-border > .active > button,
.btn-color-text-border > a.active,
.btn-color > a.active,
.btn-color > button.active,
.btn-color-text > a.active,
.btn-color-text > button.active,
.btn-color-text-border > a.active,
.btn-color-text-border > button.active,
.active > a.btn-color,
.active > button.btn-color,
.active > a.btn-color-text,
.active > button.btn-color-text,
.active > a.btn-color-text-border,
.active > button.btn-color-text-border,
a.btn-color,
a.btn-color.active,
a.btn-color-text.active,
a.btn-color-text-border.active,
button.btn-color,
button.btn-color.active,
button.btn-color-text.active,
button.btn-color-text-border.active {
  background-color: #A48B4B;
  border-color: #b29857;
  color: #ffffff;
}
.btn-color-text,
.btn-color-text > a,
.btn-color-text > button,
a.btn-color-text {
  color: #A48B4B;
}
.btn-color-border,
.btn-color-border > a,
.btn-color-border > button,
a.btn-color-border,
button.btn-color-border {
  border-color: #A48B4B !important;
}
.btn-color-text-border,
.btn-color-text-border > a,
.btn-color-text-border > button,
a.btn-color-text-border,
button.btn-color-text-border {
  color: #A48B4B;
  border-color: #A48B4B;
}
.btn-color > a:hover,
.btn-color > a:focus,
.btn-color > button:hover,
.btn-color > button:focus,
.btn-color-text > a:hover,
.btn-color-text > a:focus,
.btn-color-text > button:hover,
.btn-color-text > button:focus,
.btn-color-text-border > a:hover,
.btn-color-text-border > a:focus,
.btn-color-text-border > button:hover,
.btn-color-text-border > button:focus,
a.btn-color:hover,
a.btn-color:focus,
a.btn-color-text:hover,
a.btn-color-text:focus,
a.btn-color-text-border:hover,
a.btn-color-text-border:focus,
button.btn-color:hover,
button.btn-color:focus,
button.btn-color-text:hover,
button.btn-color-text:focus,
button.btn-color-text-border:hover,
button.btn-color-text-border:focus {
  background-color: #baa368;
  border-color: #baa368;
  color: #ffffff;
}
.btn-color2,
.btn-color2 > a,
.btn-color2 > button,
.btn-color2 > .active > a,
.btn-color2 > .active > button,
.btn-color2 > a.active,
.btn-color2-text > .active > a,
.btn-color2-text > .active > button,
.btn-color2-text > a.active,
.btn-color2-text-border > .active > a,
.btn-color2-text-border > .active > button,
.btn-color2-text-border > a.active,
.btn-color2 > a.active,
.btn-color2 > button.active,
.btn-color2-text > a.active,
.btn-color2-text > button.active,
.btn-color2-text-border > a.active,
.btn-color2-text-border > button.active,
.active > a.btn-color2,
.active > button.btn-color2,
.active > a.btn-color2-text,
.active > button.btn-color2-text,
.active > a.btn-color2-text-border,
.active > button.btn-color2-text-border,
a.btn-color2,
a.btn-color2.active,
a.btn-color2-text.active,
a.btn-color2-text-border.active,
button.btn-color2,
button.btn-color2.active,
button.btn-color2-text.active,
button.btn-color2-text-border.active {
  background-color: #193053;
  border-color: #1f3b67;
  color: #ffffff;
}
.btn-color2-text,
.btn-color2-text > a,
.btn-color2-text > button,
a.btn-color2-text {
  color: #193053;
}
.btn-color2-border,
.btn-color2-border > a,
.btn-color2-border > button,
a.btn-color2-border,
button.btn-color2-border {
  border-color: #193053 !important;
}
.btn-color2-text-border,
.btn-color2-text-border > a,
.btn-color2-text-border > button,
a.btn-color2-text-border,
button.btn-color2-text-border {
  color: #193053;
  border-color: #193053;
}
.btn-color2 > a:hover,
.btn-color2 > a:focus,
.btn-color2 > button:hover,
.btn-color2 > button:focus,
.btn-color2-text > a:hover,
.btn-color2-text > a:focus,
.btn-color2-text > button:hover,
.btn-color2-text > button:focus,
.btn-color2-text-border > a:hover,
.btn-color2-text-border > a:focus,
.btn-color2-text-border > button:hover,
.btn-color2-text-border > button:focus,
a.btn-color2:hover,
a.btn-color2:focus,
a.btn-color2-text:hover,
a.btn-color2-text:focus,
a.btn-color2-text-border:hover,
a.btn-color2-text-border:focus,
button.btn-color2:hover,
button.btn-color2:focus,
button.btn-color2-text:hover,
button.btn-color2-text:focus,
button.btn-color2-text-border:hover,
button.btn-color2-text-border:focus {
  background-color: #25477a;
  border-color: #25477a;
  color: #ffffff;
}
.btn-color3,
.btn-color3 > a,
.btn-color3 > button,
.btn-color3 > .active > a,
.btn-color3 > .active > button,
.btn-color3 > a.active,
.btn-color3-text > .active > a,
.btn-color3-text > .active > button,
.btn-color3-text > a.active,
.btn-color3-text-border > .active > a,
.btn-color3-text-border > .active > button,
.btn-color3-text-border > a.active,
.btn-color3 > a.active,
.btn-color3 > button.active,
.btn-color3-text > a.active,
.btn-color3-text > button.active,
.btn-color3-text-border > a.active,
.btn-color3-text-border > button.active,
.active > a.btn-color3,
.active > button.btn-color3,
.active > a.btn-color3-text,
.active > button.btn-color3-text,
.active > a.btn-color3-text-border,
.active > button.btn-color3-text-border,
a.btn-color3,
a.btn-color3.active,
a.btn-color3-text.active,
a.btn-color3-text-border.active,
button.btn-color3,
button.btn-color3.active,
button.btn-color3-text.active,
button.btn-color3-text-border.active {
  background-color: #000000;
  border-color: #0d0d0d;
  color: #ffffff;
}
.btn-color3-text,
.btn-color3-text > a,
.btn-color3-text > button,
a.btn-color3-text {
  color: #000000;
}
.btn-color3-border,
.btn-color3-border > a,
.btn-color3-border > button,
a.btn-color3-border,
button.btn-color3-border {
  border-color: #000000 !important;
}
.btn-color3-text-border,
.btn-color3-text-border > a,
.btn-color3-text-border > button,
a.btn-color3-text-border,
button.btn-color3-text-border {
  color: #000000;
  border-color: #000000;
}
.btn-color3 > a:hover,
.btn-color3 > a:focus,
.btn-color3 > button:hover,
.btn-color3 > button:focus,
.btn-color3-text > a:hover,
.btn-color3-text > a:focus,
.btn-color3-text > button:hover,
.btn-color3-text > button:focus,
.btn-color3-text-border > a:hover,
.btn-color3-text-border > a:focus,
.btn-color3-text-border > button:hover,
.btn-color3-text-border > button:focus,
a.btn-color3:hover,
a.btn-color3:focus,
a.btn-color3-text:hover,
a.btn-color3-text:focus,
a.btn-color3-text-border:hover,
a.btn-color3-text-border:focus,
button.btn-color3:hover,
button.btn-color3:focus,
button.btn-color3-text:hover,
button.btn-color3-text:focus,
button.btn-color3-text-border:hover,
button.btn-color3-text-border:focus {
  background-color: #1a1a1a;
  border-color: #1a1a1a;
  color: #ffffff;
}
.modal-color {
  background-color: #FFFFFF;
  border-color: #f2f2f2;
  color: #000000;
}
.modal-color h1,
.modal-color h2,
.modal-color h3,
.modal-color h4,
.modal-color h5,
.modal-color p {
  color: #000000;
}
.modal-color2 {
  background-color: #464646;
  border-color: #535353;
  color: #ffffff;
}
.modal-color2 h1,
.modal-color2 h2,
.modal-color2 h3,
.modal-color2 h4,
.modal-color2 h5,
.modal-color2 p {
  color: #ffffff;
}
